## setDefaultSoundVolume

### Syntax:

    setDefaultSoundVolume (volume);

### Purpose:

Changes the volume at which sounds will be played by subsequent calls to the playSound and loopSound functions. Any sounds currently playing are not affected - the volume for sounds which have already been started can be controlled using the setSoundVolume function.

### Return value:

No return value.

### Example:

    setDefaultSoundVolume (200);
    playSound ('mynoise.ogg');

    # The sound 'mynoise.ogg' is now playing at volume 200

    pause (100);
    setSoundVolume ('mynoise.ogg', 50);

    # Any occurances of 'mynoise.ogg' which were playing
    # before are now playing at volume 50

### See also:

Using Audio in SLUDGE

stopSound

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012